Thread Rating:
  • 2 Vote(s) - 3 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Emu suggestions ....
#31
For me, it seems the gsdx plugin setting is rather inconvenient if compares to older 0.96 gui.

The core gs setting and windows seeting are already included in emulation setting, so it's pointless to add it into video/gs and make it more complicate, it gets more annoying especially when trying to tuning or tweaking on some graphic error and picky game.

Just leave it like it used to be, like pause the emulator, config, then graphic, and the panel jumps out,is good and simple enough.

Just my two cents-.-,thanks
Reply

Sponsored links

#32
here's a dolphin feature I'd like to see in PCSX2:

dolphin has a DSP (sound) reduction option, meaning that you can lower just the games, and not have to fiddle with other options, is that possible for SPU2-X or something?

and yes, I know this is old..
(08-26-2009, 03:30 PM)Air Wrote: Yeah technically this is the job of the plugins. If a plugin doesn't correctly manage its configurations or initialization of Pad2, it's not PCSX2's job to add new functionality to fix it. Wink
is it possible for pcsx2 to check if the binded controls exist and if not disable that side of it? (or perhaps that can be added to sssxpad)
Reply
#33
yeah it would be good to control your game's volume without touching your windows/linux/mac_os sound inputs Tongue
I'm inactive on this, dedicating most of my time to osu!
Reply
#34
a fix on gs plugin sse3 for amd cpus? cuz i got amd cpu and sse3 suported however plugin won't work.... i think it would be much apreciated by rest of amd users too
Reply
#35
For the billionth time it is NOT SSE3 it is SSSE3 (yes ***** naming, 3 S instead of 2 blame the *smart* marketing people)
[Image: newsig.jpg]
Reply
#36
(07-05-2010, 08:39 PM)Bositman Wrote: For the billionth time it is NOT SSE3 it is SSSE3 (yes ***** naming, 3 S instead of 2 blame the *smart* marketing people)

Why not just rename the error message.This maybe will avoid those questions.

This CPU does not support SSE 3.01
This CPU does not support SSSE3
Reply
#37
... well he really means SSE3 this time. Ie he wants a GSdx that uses it, so that he can run it on his AMD faster. So really his only error is assuming that SSE3 is actually useful, and not just a crappy marketing ploy from a long while back to help get people to upgrade to the new Core2 series of chips.

(07-05-2010, 08:32 PM)SlayerBoy Wrote: a fix on gs plugin sse3 for amd cpus? cuz i got amd cpu and sse3 suported however plugin won't work.... i think it would be much apreciated by rest of amd users too

Devs cannot work magic with worthless instructions. Buy a CPU that has an instruction set that's actually useful, and we'll talk.
Jake Stine (Air) - Programmer - PCSX2 Dev Team
Reply
#38
my cpu its not old its an Amd Phenom 8650 Triple-core, would've tryed sse4 but my cpu doesn't suport that , if its too much trouble to make it for amd cpus then don't, was just wondering if its possible( and yea its sse3 on my cpu not ssse3).
Reply
#39
There is no significant improvement from SSE3 over SSE2 that justifies creating a plugin for it, BTW SSE2 and SSE3 are practically the same from GSDX viewpoint. Something like the extra functions aren't so useful in the plugin.
Imagination is where we are truly real
Reply
#40
Its not the fact that there isnt significant improvement over SSE2 that is the problem. The issue is that there are no instructions in SSE3 that are any use to us, none will make any difference, this includes making our life easier or optimizing the code.

To be honest, the rebuilds of GSDX simply rely on the compiler optimization using those instructions, so the difference you get from using the newer SSE build is very small. I generally don't notice a difference between SSE2 and SSE4.
[Image: ref_sig_anim.gif]
Like our Facebook Page and visit our Facebook Group!
Reply




Users browsing this thread: 1 Guest(s)